GRUB-SCRIPT-CHECK(1)

NOM
grub-script-check – Rechercher des erreurs de syntaxe dans grub.cfg

SYNOPSIS
grub-script-check [OPTION...] [CHEMIN]

DESCRIPTION
Rechercher des erreurs de syntaxe dans le fichier de configuration de script de GRUB.

-v, --verbose
    Afficher des messages détaillés.

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-mkconfig(8)

La documentation complète de grub-script-check est disponible dans un manuel Texinfo. Si les programmes info et grub-script-check sont correctement installés, la commande

    info grub-script-check

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.